<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="diploma.eu.cz.karel.smarthome">
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.BLUETOOTH"/>
    <application
            android:allowBackup="true"
            android:icon="@mipmap/smarthome"
            android:label="@string/app_name"
            android:supportsRtl="true"
            android:theme="@style/AppTheme">
        <activity
                android:name=".NetworkService"
                android:label="@string/network"
                android:theme="@style/AppTheme.NoActionBar"
                android:noHistory = "true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".WatchCamera"
            android:label="@string/camera"
            android:parentActivityName=".NetworkService"
            android:noHistory = "true"/>
        <activity
                android:name=".BluetoothService"
                android:label="@string/bluetooth"
                android:theme="@style/AppTheme.NoActionBar"
                android:noHistory = "true"/>
        <activity
            android:name=".ChartActivity"
            android:label="Graph temperature"
            android:parentActivityName=".NetworkService"
            android:noHistory = "true"/>
    </application>
</manifest>